﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #fff;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link
{
    text-decoration: underline;
    color:#009999;
}
a:visited
{
    color:#009999;
    text-decoration: underline;
}
a:hover
{
    color:#009999;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #696969;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 5px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 950px;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #009999;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#submenu
{
    border-bottom: 0px #009999 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#submenu li
{
    display: inline;
    list-style: none;
}

ul#submenu li#greeting
{
    padding: 2px 2px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.8em;
    color: #009999;
}

ul#submenu li a
{
    padding: 2px 2px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.8em;
    background-color: #009999;
    color: #fff;
}

ul#submenu li a:hover
{
    background-color: #fff;
    text-decoration: none;
    color: #009999
}

ul#submenu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#submenu li.selected a
{
    background-color: #fff;
    color: #000;
}




ul#menu
{
    border-bottom: 1px #009999 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 5px 5px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #009999;
}

ul#menu li a
{
    padding: 5px 5px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #009999;
    color: #fff;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
    color: #009999
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

ul#menu li#current
{
    background-color: red;
    color: red;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    color:#009999;    	
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 250px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 250px;
    border: 1px solid #CCC;
}

input[type="submit"] 
{
	border-color: red;
}

textarea
{
    width: 650px;
    height: 150px;
    border: 1px solid #CCC;
}

.textareaHelp
{
    width: 350px;
    height: 100px;
    border: 1px solid #CCC;
    color: Gray;
}

input[type="textarea"] 
{
    width: 350px;
    height: 100px;
    border: 1px solid #CCC;    
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #696969;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #696969;
}

table th
{
  padding: 6px 5px;
  text-align: center;
  background-color: #e8eef4; 
  border: solid 1px #696969;   
}

#disabled_row
{
	text-decoration:line-through;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

img
{
	border: none;
}

.error
{
    color:Red;
}

#menucontainer
{
    /* margin-top:40px;*/
}

#submenucontainer
{
    margin-top:1px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;    
}

#logindisplay a:link
{    
    text-decoration: underline;
    color:#009999;
}

#logindisplay a:visited
{
    color:#009999;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color:#009999;
    text-decoration: none;
}

#successmessage, #warningmessage, #infomessage, #errorsmessage 
{
  border: 1px solid;
  margin: 10px 0px;
  padding:15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;	
  color: #009999;
}

#successmessage
{
  background-color: #DFF2BF;
  background-image:url('success.png');
}

#warningmessage
{
  background-color: #FEEFB3;
  background-image:url('warning.png');
}

#infomessage
{
  background-color: #BDE5F8;
  background-image:url('info.png');	
}

#errorsmessage 
{
  background-color: #FFBABA;
  background-image:url('error.png');	
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label
{
	margin: 0.5em 0;
	font-weight: bold;
}


.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.editor-fieldsmall
{
    font-size: x-small;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}



/* Styles from MSD
----------------------------------------------------------*/
/*
A {
    COLOR: #008080;
}
A:visited {
    COLOR: #999966;
}
A.accountLink {
	FONT-SIZE: 11px;
    COLOR: #008080;
    FONT-FAMILY: Arial;
}
A.accountLink:visited {
	FONT-SIZE: 11px;
    COLOR: #008080;
    FONT-FAMILY: Arial;
}
A.buttonNextPrev {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #008080;
    FONT-FAMILY: Verdana
}
A.buttonDate {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #008080;
    FONT-FAMILY: Verdana;
	TEXT-DECORATION: NONE;
}
A.buttonDate:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #008080;
    FONT-FAMILY: Verdana;
	TEXT-DECORATION: NONE;
}
A.buttonDate:hover {
	TEXT-DECORATION: UNDERLINE;
}
A.footerLink {
	FONT-SIZE: 11px;
    COLOR: #006666;
    FONT-FAMILY: Arial;
}
A.footerLink:visited {
	FONT-SIZE: 11px;
    COLOR: #006666;
    FONT-FAMILY: Arial;
}
A.footerUtilityLink {
	FONT-SIZE: 11px;
	COLOR: #008080;
	TEXT-DECORATION: NONE;
}
A.footerUtilityLink:hover {
	TEXT-DECORATION: UNDERLINE;
}
A.headerAudience {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
    COLOR: #009999;
    FONT-FAMILY: Arial;
	TEXT-DECORATION: NONE;
}
A.headerAudience:visited {
    COLOR: #009999;
    TEXT-DECORATION: NONE;
}
A.headerAudience:hover {
	TEXT-DECORATION: UNDERLINE;
}
A.linkNotUnderlined {
    COLOR: #008080;
	TEXT-DECORATION: NONE;
}
A.linkNotUnderlined:visited {
    COLOR: #008080;
	TEXT-DECORATION: NONE;
}
A.linkNotUnderlined:hover {
    COLOR: #008080;
	TEXT-DECORATION: UNDERLINE;
}
A.pageUtilitesLink {
	FONT-SIZE: 11px;
    COLOR: #008080;
    FONT-FAMILY: Arial
}
A.popupFooterLink {
	FONT-SIZE: 11px;
    COLOR: #008080;
    FONT-FAMILY: Arial
}
A.sectionHeading {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
    COLOR: #008080;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
	BACKGROUND-IMAGE: url(/site_images/section_heading_bg.gif)
}

BODY {
    BACKGROUND-COLOR: #ffffff;
}

HR {
	HEIGHT: 1px;
	COLOR: #cccccc;
	MARGIN-TOP: 4px;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 0px;
}
.button {
	font-family: Arial;font-size: 7pt;
	FONT-WEIGHT: bold;
	background-color: #008080;
	color: #ffffff;
}
FORM {
	margin-top: 0px;
	margin-bottom: 0px;
}
IMG {
	BORDER-COLOR: #CCCCCC;
}
IMG.noTextFlow
 {
	MARGIN-TOP: 4px;
	MARGIN-BOTTOM: 4px;
}
INPUT {
    FONT-SIZE: 10px;
}
LI {
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	MARGIN-LEFT: 0px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 3px;
}
OL LI {
	FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	MARGIN-LEFT: 0px;
	PADDING-LEFT: 0px;
}
UL LI {
	FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	MARGIN-LEFT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-TYPE: square;
	LIST-STYLE-IMAGE: url(/site_images/list_bullet.gif);
}

OL {
	MARGIN-TOP: 4px;
	MARGIN-LEFT: 29px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
}
SPAN.conditionInfo OL {
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 29px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
}
TD.sidebarCopy LI{
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	MARGIN-LEFT: 0px;
	PADDING-LEFT: 0px;
}
SUP {
	FONT-SIZE: 6pt;
}
SUP.trademark {
	FONT-SIZE: 100%;
}
TD {
    FONT-SIZE: 9pt;
    COLOR: #333333;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial
}
UL {
	MARGIN-TOP: 4px;
	MARGIN-LEFT: 16px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
}
SPAN.conditionInfo UL {
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 16px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
}
.arrow {
		FONT-SIZE: 120%;
}
.articleSource {
	FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.bgAccountUtilites {
	FONT-SIZE: 11px;
    LINE-HEIGHT: 11pt;
	COLOR: #333333;
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #f4f4d4;
}
.bgFooterUtility {
	BORDER-TOP: #5eafb2 2px solid; 
	BORDER-RIGHT: #99cccc 1px solid;
	BORDER-BOTTOM: #99cccc 1px solid;
	BORDER-LEFT: #99cccc 1px solid;
}
.bgHeaderRule {
    BACKGROUND-COLOR: #CE3131;
}
.bgLeftColumn {
    BACKGROUND-IMAGE: url(/site_images/left_column_background.gif)
}
.bgPageHeading {
	BACKGROUND-COLOR: #009999;
}
.bgPageUtilites {
	FONT-SIZE: 11px;
    LINE-HEIGHT: 11pt;
	COLOR: #333333;
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #ffffff;
}
.bgRightColumnRule {
    BACKGROUND-IMAGE: url(/site_images/right_column_background.gif)
}
.bgRule {
    BACKGROUND-COLOR: #cccccc
}
.bgSectionHeading {
	BACKGROUND-IMAGE: url(/site_images/section_heading_bg.gif);
	BORDER-TOP: #5eafb2 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	margin-top: 6px;
}
.bgSectionHeadingSidebar {
	BACKGROUND-COLOR: #ffffff;
	BACKGROUND-IMAGE: url(/site_images/section_heading_bg_sidebar.gif);
	BORDER-TOP: #5eafb2 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.bgSectionHeadingSidebarYellow {
	BACKGROUND-COLOR: #ffffff;
	BACKGROUND-IMAGE: url(/site_images/section_heading_bg_signin.gif);
	BORDER-TOP: #5eafb2 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.bgSidebarAccount {
	 BACKGROUND-COLOR: #f4f4d4;
	 BORDER-TOP: #5eafb2 1px solid; 
}
.bgSidebarBorder {
	 BACKGROUND-COLOR: #ffffff;
	 BORDER-RIGHT: #99cccc 1px solid; 
	 BORDER-LEFT: #99cccc 1px solid; 
	 BORDER-BOTTOM: #99cccc 1px solid;
}
.bgSidebarGreen {
	 BACKGROUND-COLOR: #ebf5f5;
	 BORDER-RIGHT: #99cccc 1px solid; 
	 BORDER-LEFT: #99cccc 1px solid; 
	 BORDER-BOTTOM: #99cccc 1px solid;
}
.bgSidebarUtilities {
	 BACKGROUND-COLOR: #ffffff;
	 BORDER-TOP: #5eafb2 2px solid; 
	 BORDER-RIGHT: #99cccc 1px solid; 
	 BORDER-LEFT: #99cccc 1px solid; 
	 BORDER-BOTTOM: #99cccc 1px solid;
}
.bgSidebarYellow {
	 BACKGROUND-COLOR: #f4f4d4;
	 BORDER-RIGHT: #99cccc 1px solid; 
	 BORDER-LEFT: #99cccc 1px solid; 
	 BORDER-BOTTOM: #99cccc 1px solid;
}
.bgTopnavRule {
    BACKGROUND-COLOR: #cc0000
}
.bodyCopy {
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
	COLOR: #333333;
}
.bodyCopy P {
	margin-bottom: -4px;
}
.buttonDate {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #666666;
	BACKGROUND-COLOR: #eff1f2;
    FONT-FAMILY: Verdana
}
.buttonDateSelected {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.buttonDateDisabled {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana
}
.buttonNextPrev {
	FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana
}
.columnHeading {
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.footerDivider {
	FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
	COLOR: #666666;
}
.footnote {
    FONT-SIZE: 10px;
	LINE-HEIGHT: 10px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.footnoteSuperscript {

}
.formButton {
	font-family: Arial;font-size: 7pt;
	FONT-WEIGHT: bold;
	background-color: #008080;
	color: #ffffff;
}
.formField {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
	COLOR: #333333;
}
.formLabel {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
	COLOR: #333333;
}
.headlineCopy {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
    COLOR: #009999;
    FONT-FAMILY: Arial;
}
.pageSubtitle {
    FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.pageTitle {
    FONT-SIZE: 18px;
	LINE-HEIGHT: 24px;
	MARGIN-BOTTOM: 2px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.pageTitleCategory {
    FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 6px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.pageTitleParagraph {
	MARGIN-TOP: 27px;
	FONT-WEIGHT: bold;
	FONT-STYLE: italic;
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
    COLOR: #999999;
}
.pressDatePlaceCopy {
	FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
	COLOR: #333333;
}
.pressTitle {
	FONT-SIZE: 15px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
    font-weight: bold;
}
.prevNext {
	BACKGROUND-COLOR: #eeeeee;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.prevNextArrow {
	font-size: 9px;
	vertical-align: middle;
}

a.prevNextLink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
}

a.prevNextLink:visited {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
}
.productName {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.productIngredient {
    FONT-SIZE: 8pt;
	LINE-HEIGHT: 10px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
}
.searchSiteText {
 	FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
}
.sectionHeading {
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
	MARGIN-LEFT: 6px;
}
.sectionHeadingSidebar {
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
}
.spacerAboveTitleCategory {
	LINE-HEIGHT: 5px;
}
.spacerAboveTitleAdditionalText {
	LINE-HEIGHT: 6px;
}
.termsOfUse {
    FONT-SIZE: 8pt;
    COLOR: #333333;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial
}
.windowTitle {
	FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
}

A.sectionHeading4 {
    FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #008080;
	FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
}
.caption {
    FONT-SIZE: 8pt;
	LINE-HEIGHT: 8pt;
    COLOR: #666666;
	FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.disclaimer {
    FONT-SIZE: 10px;
	LINE-HEIGHT: 13px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.disclaimerHeading {
    FONT-SIZE: 10px;
	LINE-HEIGHT: 13px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
}
.empasizedCopy {
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
}
.highlightCopy {
	 COLOR: #e50000;
}
.highlightEmpasizedCopy {
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
    COLOR: #e50000;
}
.leadParagraphCopy {
    FONT-SIZE: 11pt;
	LINE-HEIGHT: 13pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.paragraphHighlightedCopy {
	FONT-STYLE: italic;
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	
	MARGIN-TOP: 4px;
	MARGIN-LEFT: 15px;
	PADDING-BOTTOM: 3px;
}
.paragraphTitle {
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.sectionHeading2 {
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
}
.sectionHeading3 {
    FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
	TEXT-TRANSFORM: uppercase;
}
.sectionHeading4 {
    FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #666666;
	FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
}
.tableCellHeading {
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #f4f4d4;
}
.tableCell {
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
}
.tableCellBold {
	FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
	LINE-HEIGHT: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
}
.tableCellTotal {
    FONT-SIZE: 10px;
	LINE-HEIGHT: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #efefef;
}
.tableTitle {
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
    COLOR: #333333;
    FONT-FAMILY: Verdana;
}

A.sidebarHeadingLink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #008080;
    FONT-FAMILY: Arial;

}
A.sidebarHeadingLink:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #008080;
    FONT-FAMILY: Arial;
}
.caption {
    FONT-SIZE: 8pt;
	LINE-HEIGHT: 8pt;
    COLOR: #666666;
	FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.sidebarHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #666666;
    FONT-FAMILY: Arial;
}
.sidebarCopy {
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
    COLOR: #333333;
    FONT-FAMILY: Arial;
}
.sidebarCopy P {
	margin-bottom: -12px;
}


.featureLink1 {
color: #008080;
	text-decoration: none;
	font-size: 11px;
}

.featureLink1:hover {
	color: #008080;
	text-decoration: underline;
	font-size: 11px;
}
*/